@charset "utf-8";
/**************************************************
  collection slide
***************************************************/
.collection__slide {
  position: relative;
  margin-top: 24px;
}
.collection__slide .swiper-pc {
  display: block;
  position: relative;
  max-width: 1150px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .collection__slide .swiper-pc {
    display: none;
  }
}
@media screen and (min-width: 1921px) {
  .collection__slide .swiper-pc {
    max-width: 1600px;
  }
}
.collection__slide .swiper-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .collection__slide .swiper-sp {
    display: block;
  }
}
.collection__slide .swiper {
  width: 90%;
  max-width: 1015px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .collection__slide .swiper {
    width: auto;
    margin: 0 15px;
  }
}
@media screen and (min-width: 1921px) {
  .collection__slide .swiper {
    max-width: 100%;
    width: 92%;
  }
}
.collection__slide .swiper img{
  width: 100%;
  margin: 0 auto;
  display: block;

  position: relative;
}
.swiper-slide {
  position: relative;
}
.swiper-slide::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  height: 97%;
  width: 4px;
  background: linear-gradient(to right ,#E0E0E0 50% ,#fff 50%);
}
@media screen and (max-width: 768px) {
  .collection__slide .swiper img {
    transform: scale(0.86);
  }
  .swiper-slide.last_page img {
    transform: scale(1);
    position: relative;
    width: 93.5%;
    height: auto;
    top: 18px;
    border-radius: 4px;
    object-fit: cover;
  }
  .swiper-slide::before {
    border-radius: 4px;
    width: 95%;
    height: 93%;
    left: 2.5%;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    content: "";
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    background-image: url(../img/paper.jpg);
    z-index: -1;
  }
  .swiper-slide.last_page::before {
    content: none;
  }
}


.collection__slide .swiper-wrapper {
  -webkit-transform-style: preserve-3d;
}
.collection__slide .swiper-slide {
  -webkit-backface-visibility: hidden;
}

/**************************************************
    collection__listBtn
***************************************************/
.collection__listBtn {
  position: fixed;
  width: 98%;
  max-width: 1150px;
  left: 0;
  right: 0;
  margin: auto;
  top: min(40vw, 403px);
}
@media screen and (max-width: 768px) {
  .collection__listBtn {
    position: relative;
    width: 40px;
    top: auto;
    left: 77px;
    right: auto;
    bottom: auto;
    margin: 0;
    margin-top: 56px;
  }
}
@media screen and (min-width: 1921px) {
  .collection__listBtn {
    max-width: 1600px;
    top: min(40vw, 566px);
  }
}
.collection__listBtn a {
  width: 15px;
  margin-left: 1.8%;
  display: inline-block;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity;
}
.collection__listBtn a:hover {
  opacity: 0.5;
}
.collection__listBtn img {
  margin-bottom: 10px;
}

/**************************************************
  collection__detailBtn
***************************************************/
.collection__detailBtn {
  width: 100%;
  max-width: 1300px;
  margin: 26px auto 0;
  position: relative;
  z-index: 10002;
  transform: translateZ(2px);
}
@media screen and (max-width: 768px) {
  .collection__detailBtn {
    text-align: right;
    margin: 0;
    margin-right: 30px;
    width: auto;
  }
}
@media screen and (min-width: 1921px) {
  .collection__detailBtn {
    max-width: 1750px;
    margin-top: 30px;
  }
}
.collection__detailBtn button {
  letter-spacing: 0;
  position: relative;
  padding-right: 15px;
  z-index: 10003;
  transform: translateZ(3px) translateY(-22px);
}
.collection__detailBtn button::before,
.collection__detailBtn button::after {
  content: "";
  width: 7px;
  height: 1px;
  background-color: #003581;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
}
.collection__detailBtn button::after {
  transform: rotate(90deg);
}
.collection__detailBtn button.is-active {
  z-index: 10004;
  transform: translateZ(10px) translateY(-22px);
}
.collection__detailBtn button.is-active::before {
  transform: rotate(90deg);
  opacity: 0;
}
.collection__detailBtn button.is-active::after {
  transform: rotate(180deg);
}
.collection__detailBtn button.is-active span::before {
  content: "CLOSE";
}
.collection__detailBtn span::before {
  content: "DETAIL";
}

.collection__slide .swiper-button-next:after,
.collection__slide .swiper-button-prev:after {
  content: "";
  background: url(../img/arrow-right.svg) no-repeat 50% 50%/contain;
  width: 240px;
  height: 30px;
}
.collection__slide .swiper-button-next,
.collection__slide .swiper-button-prev {
  width: 40px;
  height: 30px;
  left: auto;
  right: 10px;
}
@media screen and (max-width: 768px) {
  .collection__slide .swiper-button-next,
.collection__slide .swiper-button-prev {
    right: auto;
    left: 0;
    top: auto;
    bottom: -80px;
  }
}
.collection__slide .swiper-button-next {
  margin-bottom: 5px;
}
@media screen and (max-width: 768px) {
  .collection__slide .swiper-button-next {
    margin-bottom: 0px;
    left: 110px;
  }
}
.collection__slide .swiper-button-next:hover:after {
  animation: arrowRight 0.5s ease;
}
@media screen and (max-width: 768px) {
  .collection__slide .swiper-button-next:hover:after {
    animation: none;
  }
}
.collection__slide .swiper-button-prev {
  margin-top: 5px;
  transform: rotate(180deg);
}
@media screen and (max-width: 768px) {
  .collection__slide .swiper-button-prev {
    margin-top: 0;
    left: 20px;
  }
}
.collection__slide .swiper-button-prev:hover:after {
  animation: arrowRight 0.5s ease;
}
@media screen and (max-width: 768px) {
  .collection__slide .swiper-button-prev:hover:after {
    animation: none;
  }
}

@keyframes arrowRight {
  0% {
    transform: translateX(0px);
    opacity: 1;
  }
  30% {
    transform: translateX(8px);
    opacity: 0;
  }
  40% {
    transform: translateX(-8px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}